Saltar al contenido
Conéctate para seguir esto  
soy_acuario

No actualices a 5.0.1 si quieres hacer Jailbreak

    Recommended Posts

    LEO EN LA RED:

    Cuidado con el aviso que acaba de realizar pod2g, el mismo que hace unos días dijo que tenía un exploit untethered para hacer jailbreak a iOS 5. Según nos cuenta el fallo encontrado por Charlie Miller y que le ha costado su cuenta de desarrollador, facilita mucho las cosas al Jailbreak de iOS 5, y seguramente será cerrado por Apple en la versión definitiva de iOS 5.0.1 y por lo tanto el Jailbreak puede ser válido para iOS

    5.0 pero no para 5.0.1.

    Esto quiere decir que si estas en 5.0 te quedes como estás. Pero si estás aún en iOS 4, o probando 5.0.1 beta, deberías plantearte meter pronto 5.0, ya que una vez Apple lance 5.0.1 definitivo y deje de firmar 5.0 no habrá forma de subir o bajar a 5.0 y habrá que meter obligatoriamente 5.0.1 y podrías quedarte sin Jailbreak untethered.

    Fuente: MacPedia

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    GeorgeV, como se guarda con iSHSHit, es que no lo he hecho nunca. Un saludo.

    Vale, ya he descargado la aplicación y tras dar a guardarlo me lo he mandado a mi correo, es correcto?, ya que he comprobado el mismo y me ha llegado.

    Editado el por fabril

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Es posible hacer un custom con ifaith de ios5? Lo digo porque yo estoy en 4.3.3 sin querer pasar a ios5 hasta q salga el untethered.

    Resumiendo, actualizar a ios5 guardar custom y volver a 4.3.3. Es posible?

    Creo que hay algún tutorial que explica como hacerlo.

    Todavia podemos subir al 5,no??? No esta disponible en itunes la 5.0.1,no??? Lo subire cuanto antes si es asi antes de que sea tarde.

    Creo que sería una buena opción, pero seguro que en la 5.0.1 también consiguen el jail unthetered, tarden lo que tarden.

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    Es posible hacer un custom con ifaith de ios5? Lo digo porque yo estoy en 4.3.3 sin querer pasar a ios5 hasta q salga el untethered.

    Resumiendo, actualizar a ios5 guardar custom y volver a 4.3.3. Es posible?

    Si, guarda el certificado con ifath y podras bajar del 5 al 4.3.3 en tu caso

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    GeorgeV, sabes si quitaran una actualizacion del tyni, para guardar el certificado del ios 5, antes que salga una nueva version de ios, y apple deje de firmarlo?

    parece que estan tardando mucho no?

    y de todas formas, aunque salga un nuevo ios, aun se podra guardar el anterior durante un breve espacio de tiempo, verdad?

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    GeorgeV, sabes si quitaran una actualizacion del tyni, para guardar el certificado del ios 5, antes que salga una nueva version de ios, y apple deje de firmarlo?

    parece que estan tardando mucho no?

    y de todas formas, aunque salga un nuevo ios, aun se podra guardar el anterior durante un breve espacio de tiempo, verdad?

    Pues esa es mi duda tambien......

    Estan a punto de caramelo para la 0.1 y en la web de tiny sigue ese mensaje cortarrollos...

    Salu2 :)

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    El poder mantenerse en versiones 5.x concretas a día de hoy está en el aire y no por no tener el SHSH del 5.0 (que lo puedes tener con iSHSHIT) si no porque Apple ha introducido otra nueva seguridad a la hora de activar los iphones en ios 5 y los hackers todavía no lo han podido desbloquear. Y me da la sensación (esto es una suposición personal ) que el desarrollador de tiny está trabajando en esta nueva seguridad de Apple, y ver como saltársela.

    Hay muchas incógnitas....

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs
    El poder mantenerse en versiones 5.x concretas a día de hoy está en el aire y no por no tener el SHSH del 5.0 (que lo puedes tener con iSHSHIT) si no porque Apple ha introducido otra nueva seguridad a la hora de activar los iphones en ios 5 y los hackers todavía no lo han podido desbloquear. Y me da la sensación (esto es una suposición personal ) que el desarrollador de tiny está trabajando en esta nueva seguridad de Apple, y ver como saltársela.

    Hay muchas incógnitas....

    ahhh!vale,por si acaso las voy a guardar con ishshit!!muchas gracias por las aclaraciones georgeV!!!!

    me quedo en 4.2.1 y me arriesgo? o subo ya a ios5 y me olvido?gracias por todo maestro

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Por ahora da lo mismo si te quedas en 4.2.1 o subes a 5.0.

    El Dilema vendrá si sale el 5.0.1 antes del jailbreak untethered del 5.0.

    Ya que si los rumores son ciertos estaríamos en la situación de que aun teniendo los SHSH del 5.0 no se podría subir a esa versión y nos veríamos obligados a subir al 5.0.1 y parece que el JB untethered puede salir en 5.0 y no en 5.0.1.....

    Esta situación sería parecida a la que hay con el iPad 2 y la versión 4.3.3

    Compartir este mensaje


    Enlace a mensaje
    Compartir con otras webs

    Crear una cuenta o conéctate para comentar

    Necesitas ser usuario para poder dejar un comentario

    Crear una cuenta

    Registrarse para una nueva cuenta en nuestra comunidad. ¡Es fácil!

    Registrar una nueva cuenta

    Conectarse

    ¿Ya tienes una cuenta? Conéctate aquí.

    Conéctate ahora

    Conéctate para seguir esto  

    ×